Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Fri, 21 Mar 2014 09:02:36 +0100

>> Obviously a total-height of 0 for FRAME 1 is broken - it should look
 >> like for FRAME 2.  Just that a total height of zero shouldn't have any
 >> bad consequences - it would get swallowed by `split-window'.
 >
 > I checked, and it doesn't cause any trouble when restoring.

I wonder how this 0 crept in tho.  The pixel-height is completely
normal.

BTW, how do you handle maximization and fullscreen, I'm too lazy to look
at the code.  Do you handle the 'maximized frame parameter?

martin